テクニカルFAQ

質問

PowerChute Network Shutdown v3.0 Enterprise Edition OS対応表 (サポート終了製品)

PowerChute Network Shutdown v3.0 Enterprise Editionの対応OSのご案内です

PowerChute Network Shutdown v3.0 Enterprise Edition

※特記のないものは日本語OS、英語OSともに対応
※LinuxはOfficial版のOSのみサポート
※特記のないものは32ビット版OSのみサポート
※ 旧バージョンの対応OSについては こちら を参照してください
 
( 2014年4月14日現在)
PDF版OS対応表 (PDF, 91 KB)
     
 
クライアント・ブラウザ
 
OS
Edition
CPU
JRE バージョン
※12
IE 7
IE 8
IE 9
Firefox
その他
備考
PowerChute Network Shutdown 3.0 Enterprise Edition
Windows Hyper-V  Server 2008
Hyper-V Server 2008 (SP2適用済)
Hyper-V Server 2008 R2 (SPなし)
x64
JRE 6.0 Update 24
3、4、7
 
 
Hyper-V Server 2008 R2 (SP1適用済)
x64
JRE 6.0 Update 24
JRE 6.0 Update 25
4、7
 
 
Windows Server 2008
Datacenter, Datacenter Server Core,
Enterprise, Enterprise Server Core,
Standard, Standard Server Core,  (SP2適用済)
x86/x64
JRE 6.0 Update 24
3、4、7
 
対応仮想化環境:
Hyper-V
Windows Server 2008 R2
Datacenter, Datacenter Server Core,
Enterprise, Enterprise Server Core,
Standard, Standard Server Core,
WEB Server, WEB Server Core (SPなし) ※13
x64
JRE 6.0 Update 24
3、4、7
 
対応仮想化環境:
Hyper-V
Datacenter, Datacenter Server Core,
Enterprise, Enterprise Server Core,
Standard, Standard Server Core,
WEB Server, WEB Server Core  (SP1適用済)
x64
JRE 6.0 Update 24
JRE 6.0 Update 25
 
4、7
 
対応仮想化環境:
Hyper-V
 
VMware ESX
  ※ 1 ※ 2 ※ 4
4.0 update 2
x64
JRE 6.0 Update 24
JRE 6.0 Update 29
3、4、7
 
 
4.0 update 4
x64
 
4、5、7、8
 
 
4.1, 4.1 update 1
 
3、4、7
 
 
4.1 update 2
x64
 
4、5、7、8
 
 
VMware ESXi
  ※ 1 ※ 2 ※ 3 ※ 4
4.0 update 2
x64
JRE 6.0 Update 24
JRE 6.0 Update 29
3、4、7
 
vMA 4.0, 4.1 ※ 6
4.0 update 4
x64
 
4、5、7、8
 
vMA 4.0, 4.1 ※ 6
4.1, 4.1 update 1
x64
3、4、7
 
vMA 4.0, 4.1 ※ 6
4.1 update 2
x64
 
4、5、7、8
 
vMA 4.0, 4.1 ※ 6
4.1 update 3
x64
JRE 6.0 Update 24
JRE 7.0 Update 5
 
 
 
6、7、8、11
IE 10
Chrome
vMA 4.1 ※ 6
5.0 ※5
x64
JRE 6.0 Update 24
6、7、8
 
vMA 5.0.0
5.0 update 1 ※5
x64
JRE 6.0 Update 24/31
JRE 7.0 Update 4/5/11
 
6、7、8、11
 
vMA 5.0.0
vMA 5.0.0.1 ※ 6
5.0 update 2 ※5
 
 
 
16
IE 10
Chrome
vMA 5.0.0.2 ※ 6
5.0 update 3 ※5
x64
JRE 6.0 Update 24
JRE 7.0 Update 45
 
 
 
25, 26
IE 11
Chrome
vMA 5.0.0.2 ※ 6
5.1 ※5
x64
JRE 6.0 Update 24
JRE 6.0 Update 31
JRE 7.0 Update 7
 
 
 
6、7、8、11
IE 10
Chrome
vMA 5.1 ※ 6
5.1 update 1 ※5
x64
JRE 6.0 Update 24
JRE 7.0 Update 21, 51
 
 
 
6、7、8、11、19
IE 10, 11
Chrome
vMA 5.1, 5.5 ※ 6
 
 
Oracle Solaris
Solaris 10
x86/
SPARC
JRE 6.0 Update 24
7
 
対応仮想化環境:
Solaris Zone
Solaris 11
SPARC
JRE 6.0 Update 24
JRE 6.0 Update 30
 
8, 9
 
対応仮想化環境:
Solaris Zone
 
 
Red Hat Enterprise Linux 
Red Hat Enterprise Linux, Enterprise Linux Advanced Platform 5.5
x64
JRE 6.0 Update 24
3、4、7
 
対応仮想化環境:
KVM
Red Hat Enterprise Linux, Enterprise Linux Advanced Platform 5.6
x64
"JRE 6.0 Update 24
JRE 6.0 Update 25
 
3、4、7
 
対応仮想化環境:
KVM
Red Hat Enterprise Linux, Enterprise Linux Advanced Platform 5.7
x64
JRE 6.0 Update 24
JRE 6.0 Update 31
 
7、9、10
 
対応仮想化環境:
KVM
Red Hat Enterprise Linux, Enterprise Linux Advanced Platform 5.8
x64
JRE 6.0 Update 24
JRE 7.0 Update 4
 
5, 6, 12
 
対応仮想化環境:
KVM
Red Hat Enterprise Linux, Enterprise Linux Advanced Platform 5.9
x64
JRE 6.0 Update 24
JRE 7.0 Update 17
 
5, 6, 18
IE 10 、 Chrome
対応仮想化環境:
KVM
Red Hat Enterprise Linux, Enterprise Linux Advanced Platform 6.0
x64
JRE 6.0 Update 24
3、4、7
 
対応仮想化環境:
KVM
Red Hat Enterprise Linux, Enterprise Linux Advanced Platform 6.1/6.2/6.3/6.4 ※8
x64
JRE 6.0 Update 20, 24, 26, 30
JRE 7.0 Update 5, 17
 
3, 5, 7, 9, 10, 15, 18
IE 10 、 Chrome
対応仮想化環境:
KVM
 
 
Oracle
Oracle VM Server 2.2, 2.2.1 ※9
x64
JRE 1.5.0_18
4、7
 
Oracle VM Server
 
 
HP-UX
HP-UX 11i v3, Itanium
IA-64
JRE 6.0.8 for HP-UX
 
 
3、7
 
 
 
 
IBM AIX
IBM AIX v6.1 ※10 ※11
PowerPC
AIX 1.6.0 SR8FP1
 
 
3、7
 
 
※英語OSの場合、ヘルプ画面が文字化けしますので、必要に応じて日本語フォントを入れてください
※対応仮想化環境の表記があるOSでは、仮想化を使用しない場合もサポート対象に含まれます。
※ Citrix XenServerにはStandard Editionを使用してください。詳細はこちらをご覧ください。
※1 Virtual Centerを動作させるマシンにPCNSをインストールする場合は、そのマシン上で稼動するOSに対応したPCNSを選択してください。
※2 制限事項およびライセンスについてはこちらを参照してください。
※3 ESXi 3.5 Update 4およびそれ以降のバージョンの無償版ESXiは未サポートとなります。詳細はこちらをご覧ください。
※4 HA環境およびFT環境では、PowerChute Network Shutdownによるシャットダウンはサポートされていません。 その他の制限事項についてはこちらを参照してください。
※5 ESXi 5.0でPCNSを使用する場合は、アップデートスクリプトの適用が必要です。詳細はこちらを参照してください。アップデートスクリプトはダウンロードページより無償ダウンロード可能です。
※6 vMA5.0.0.1で使用する場合はこちらのページを参照してください。
※7 HA環境では、PowerChute Network Shutdownによるシャットダウンはサポートされていません。
※8 Red Hat Enterprise Linux 6.1 x64では、インストール時にBad ELF Interpreterエラーが出ます。対処方法についてはこちらのページをご覧ください。
※9 Oracle VM Server 2.2で使用する際の注意事項については、こちらのページを参照してください。
※10 AIXでサポートされている言語 (Language) はJapanese(PC) IBM-943のみとなり、Japanese UTF-8 及びJapanese(EUC) IBM-eucJPはサポートされません。
※11 AIXのVIOS、LPAR環境(仮想環境)は未サポートとなります。
※12 JREバージョンによってはインストール後Web UIが表示できない問題があります。サポートページ「PowerChute Network Shutdown v3.0/3.0.1をインストール後、Web UIが表示できない」をご覧ください。
※13 サービスパック1 (SP1)未適用の Windows Server 2008 R2 Coreおよび Hyper-V Server 2008 R2で、WEB UI画面の表示に時間がかかる問題があります。詳細については、こちらのページを参照してください。
ソフトウェア (PowerChute 等) / Cables 最新対応表ページに戻る
これは役に立ちましたか?
私たちは情報を改善するために何ができるのでしょうか?